
.white_bg_ic {
	padding: 25px;
	text-align: center;
	margin-bottom: 25px;
	background: #fff;
}
.white_bg_ic img {
	display: block;
	margin: 0 auto;
}
.white_bg_txt {
	padding: 25px;
	margin-bottom: 25px;
	background: #fff;
	font-size: 16px;
	line-height: 1.4;
}
.doubl_cont_fl {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 30px 0;
}
.doubl_cont_ic {
	width: 20%;
	min-width: 80px;
}
.doubl_cont_txt {
	width: 80%;
}
.doubl_cont_txt p:last-child {
	margin-bottom: 0;
}
.doubl_cont_txt ul {
	list-style-type: disc;
	padding-left: 20px;
}
.doubl_cont_txt ul li {
	background: none;
	padding-left: 0;
}
@media screen and (min-width:1000px) {
	.index_slider_title_block {
		width:1000px;
		left:50%;
		margin-left:-500px;
		position:absolute;
		bottom:17px;
		display: flex;
		align-items: stretch;
		justify-content: flex-start;
	}
	.index_slider_title_block .index_slider_pager {
		min-width: 160px;
	}
	.index_slider_title_block .index_slider_pager,
	.index_slider_title_block .index_slider_title {
		height: auto;
		min-height: 25px;
    }
}
@media screen and (min-width:800px) and (max-width:999px) {
	.new_action_el:nth-child(4n) {
		border-right: 2px dotted #d1d1d1;
	}
	.new_action_el:nth-child(3n) {
		border-right:none;
	}
	.new_action_el {
		width:33%;
	}
	.index_slider_title_block {
		display: flex;
		align-items: stretch;
		justify-content: flex-start;
	}
	.index_slider_title_block .index_slider_pager {
		min-width: 160px;
	}
	.index_slider_title_block .index_slider_pager,
	.index_slider_title_block .index_slider_title {
		height: auto;
		min-height: 25px;
	}
}
@media screen and (min-width:800px) {
}
@media screen and (max-width:799px) {
	.index_slider_title_block {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
	}
	.index_slider_title {
		height: auto;
		line-height: 1.2;
		float: none;
		padding: 5px 10px;
	}
	.index_slider_pager {
		float: none;
		width: 100%;
	}
	.index_slider_pager .bx-default-pager {
		text-align: center;
	}
}
@media screen and (min-width:500px) and (max-width:799px) {
    .new_action_el:nth-child(2n) {
		border-right:none;
	}
	.new_action_el {
		width:50%;
	}
}
@media screen and (max-width:499px) {
	.doubl_cont_fl {
		flex-wrap: wrap;
		justify-content: center;
		font-size: inherit;
	}
	.doubl_cont_txt {
		width: 100%;
	}
	.doubl_cont_ic {
		width: 60px;
		min-width: 60px;
		margin-bottom: 10px;
    }
    .new_action_el {
        width: 100%;
        border-right: none;
    }    
}